html,
body {
  height: 100%;
}

body {
  padding-top: 0;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}
.input-group .form-floating { width: 85%; }
.form-signin input[name="password"],
.form-signin input[name="repeatpassword"] {
  width: 255px;
}

.navbar,
footer,
body {
  background: #fff;
}